files:
- generatedChecksum: 9D5EE038B893127B787BC03DFA6B467F
  logicalPath: config/mcal
  name: exceptions.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: 9D5EE038B893127B787BC03DFA6B467F
- generatedChecksum: 42FB251FAB94DD70B6CF9DF3F0EFAC8E
  logicalPath: config/mcal
  name: initialization.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: DF1DE1CDF95426864E9D23D1FBD58C02
- generatedChecksum: 0060B9116375E8DD3C2CAA02ECA89615
  logicalPath: config/mcal
  name: interrupts.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: 0060B9116375E8DD3C2CAA02ECA89615
- generatedChecksum: 2CDCA8CDF135BDEB85FDFC0A2A991C0B
  logicalPath: config/mcal
  name: libc_syscalls.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: 2CDCA8CDF135BDEB85FDFC0A2A991C0B
- generatedChecksum: null
  logicalPath: ''
  name: main.c
  physicalPath: ../..
  security: NON_SECURE
  type: SOURCE
  userChecksum: null
- generatedChecksum: 35E8540D9EE4AF2E9D2A1F743C1387A7
  logicalPath: config/mcal/peripheral/adc
  name: plib_adc0.c
  physicalPath: peripheral/adc
  security: NON_SECURE
  type: SOURCE
  userChecksum: 35E8540D9EE4AF2E9D2A1F743C1387A7
- generatedChecksum: 80E5FCAE2FF2D52E5EA2BFD02B120E86
  logicalPath: config/mcal/peripheral/adc
  name: plib_adc1.c
  physicalPath: peripheral/adc
  security: NON_SECURE
  type: SOURCE
  userChecksum: 80E5FCAE2FF2D52E5EA2BFD02B120E86
- generatedChecksum: BB99940E4763D1FE44E496A31D0248C7
  logicalPath: config/mcal/peripheral/can
  name: plib_can1.c
  physicalPath: peripheral/can
  security: NON_SECURE
  type: SOURCE
  userChecksum: BB99940E4763D1FE44E496A31D0248C7
- generatedChecksum: 751A846074696ADC78BBCBBFF63AA681
  logicalPath: config/mcal/peripheral/clock
  name: plib_clock.c
  physicalPath: peripheral/clock
  security: NON_SECURE
  type: SOURCE
  userChecksum: 751A846074696ADC78BBCBBFF63AA681
- generatedChecksum: D903E8D9DCBC4107D0AA841E07F653BA
  logicalPath: config/mcal/peripheral/cmcc
  name: plib_cmcc.c
  physicalPath: peripheral/cmcc
  security: NON_SECURE
  type: SOURCE
  userChecksum: D903E8D9DCBC4107D0AA841E07F653BA
- generatedChecksum: 04F8AEB46950181EBB0B1704706EA757
  logicalPath: config/mcal/peripheral/dac
  name: plib_dac.c
  physicalPath: peripheral/dac
  security: NON_SECURE
  type: SOURCE
  userChecksum: 17218AD6D77C927FF10670B27F34233B
- generatedChecksum: C3ECDED3D6301DB0DE622293ED615D21
  logicalPath: config/mcal/peripheral/evsys
  name: plib_evsys.c
  physicalPath: peripheral/evsys
  security: NON_SECURE
  type: SOURCE
  userChecksum: C3ECDED3D6301DB0DE622293ED615D21
- generatedChecksum: F9B93C01816C22A132A685E073C74DB9
  logicalPath: config/mcal/peripheral/nvic
  name: plib_nvic.c
  physicalPath: peripheral/nvic
  security: NON_SECURE
  type: SOURCE
  userChecksum: F9B93C01816C22A132A685E073C74DB9
- generatedChecksum: 34FB45AD7077FEDCC0D3CCB8AAD95AC1
  logicalPath: config/mcal/peripheral/nvmctrl
  name: plib_nvmctrl.c
  physicalPath: peripheral/nvmctrl
  security: NON_SECURE
  type: SOURCE
  userChecksum: 34FB45AD7077FEDCC0D3CCB8AAD95AC1
- generatedChecksum: D77B06E6771A3282A15B2127BE270E9D
  logicalPath: config/mcal/peripheral/port
  name: plib_port.c
  physicalPath: peripheral/port
  security: NON_SECURE
  type: SOURCE
  userChecksum: D77B06E6771A3282A15B2127BE270E9D
- generatedChecksum: 504A5F7426693C6EE84AFACA413C62B1
  logicalPath: config/mcal/peripheral/rtc
  name: plib_rtc_timer.c
  physicalPath: peripheral/rtc
  security: NON_SECURE
  type: SOURCE
  userChecksum: 504A5F7426693C6EE84AFACA413C62B1
- generatedChecksum: 11440AE74A3DD28A9FD800F0FF9CCCC6
  logicalPath: config/mcal/peripheral/sercom/spi_master
  name: plib_sercom0_spi_master.c
  physicalPath: peripheral/sercom/spi_master
  security: NON_SECURE
  type: SOURCE
  userChecksum: 11440AE74A3DD28A9FD800F0FF9CCCC6
- generatedChecksum: 8AC22E9B1EE479A939448F2BC3AE369E
  logicalPath: config/mcal/peripheral/sercom/i2c_master
  name: plib_sercom1_i2c_master.c
  physicalPath: peripheral/sercom/i2c_master
  security: NON_SECURE
  type: SOURCE
  userChecksum: BF72D44335AF28097FD49BA47991540E
- generatedChecksum: 3BA609D9A4042400704436092526479B
  logicalPath: config/mcal/peripheral/systick
  name: plib_systick.c
  physicalPath: peripheral/systick
  security: NON_SECURE
  type: SOURCE
  userChecksum: C5ED7310408C977E8B5EC6CC51DA8BA8
- generatedChecksum: 5CA003F71437CCC5041F713462D68073
  logicalPath: config/mcal/peripheral/tc
  name: plib_tc0.c
  physicalPath: peripheral/tc
  security: NON_SECURE
  type: SOURCE
  userChecksum: BF91B102E87BB57C9A1761B031B7AFD2
- generatedChecksum: F710FDAE272D9BB3C07139E761787CED
  logicalPath: config/mcal/peripheral/tcc
  name: plib_tcc0.c
  physicalPath: peripheral/tcc
  security: NON_SECURE
  type: SOURCE
  userChecksum: F710FDAE272D9BB3C07139E761787CED
- generatedChecksum: 3C3437375477D9AE418ED86693B10BE0
  logicalPath: config/mcal/peripheral/wdt
  name: plib_wdt.c
  physicalPath: peripheral/wdt
  security: NON_SECURE
  type: SOURCE
  userChecksum: 3C3437375477D9AE418ED86693B10BE0
- generatedChecksum: 54C656A3ECFB6752ECB4B01A1E237872
  logicalPath: config/mcal
  name: startup_xc32.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: 54C656A3ECFB6752ECB4B01A1E237872
- generatedChecksum: ED1AC2FA36DBD858870D3CC384C97A66
  logicalPath: config/mcal/touch
  name: touch.c
  physicalPath: touch
  security: NON_SECURE
  type: SOURCE
  userChecksum: E28402F9E3A2C74D4238C267F0299DB9
- generatedChecksum: 620687F9545CCFADDBE57CD77C6AFA88
  logicalPath: config/mcal/touch
  name: touch_example.c
  physicalPath: touch
  security: NON_SECURE
  type: SOURCE
  userChecksum: E381295AE5AC1B785D7F4EFD1C3E67AD
- generatedChecksum: 71352EF41F6688AD8408E42970B50B66
  logicalPath: config/mcal/stdio
  name: xc32_monitor.c
  physicalPath: stdio
  security: NON_SECURE
  type: SOURCE
  userChecksum: 71352EF41F6688AD8408E42970B50B66
- generatedChecksum: 8777B0AE92C80B66C7E462FF73846A61
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: ac.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 8777B0AE92C80B66C7E462FF73846A61
- generatedChecksum: 39F48BC4656C3E4A9ABB398B608445D9
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: ac.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 39F48BC4656C3E4A9ABB398B608445D9
- generatedChecksum: 165363AF4A6CAA0BA7863088C1192E3C
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: adc.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 165363AF4A6CAA0BA7863088C1192E3C
- generatedChecksum: 40AE5FF7CD679EE7B1C3CE1E4B0EAC8E
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: adc0.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 40AE5FF7CD679EE7B1C3CE1E4B0EAC8E
- generatedChecksum: A3962F23FFE54F2AFCEB834493081843
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: adc1.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: A3962F23FFE54F2AFCEB834493081843
- generatedChecksum: 5AE1D9617F4D691F47745CB6174D9D4D
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: aes.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 5AE1D9617F4D691F47745CB6174D9D4D
- generatedChecksum: F1687953F0FF94E7BAF53C64A1EA3E18
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: aes.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: F1687953F0FF94E7BAF53C64A1EA3E18
- generatedChecksum: 14F1AD56D242EFD0AF76849C6ADFECC4
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cachel1_armv7.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 14F1AD56D242EFD0AF76849C6ADFECC4
- generatedChecksum: B48CE4B3F7CE0D6180F73C614670FB84
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: can.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: B48CE4B3F7CE0D6180F73C614670FB84
- generatedChecksum: 8BE95802BEC016C5AE4A473CBAEC6A17
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: can0.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 8BE95802BEC016C5AE4A473CBAEC6A17
- generatedChecksum: 2C19195DD548F2335BE619D275B5E0D3
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: can1.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 2C19195DD548F2335BE619D275B5E0D3
- generatedChecksum: A8803F728F9A84577AA1D6AD20991260
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: ccl.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: A8803F728F9A84577AA1D6AD20991260
- generatedChecksum: 9AFFDE8B3A6F8FBE6781A86D638DDBF8
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: ccl.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 9AFFDE8B3A6F8FBE6781A86D638DDBF8
- generatedChecksum: 8172915C0F68E2162DD79640EB62FA14
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: cmcc.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 8172915C0F68E2162DD79640EB62FA14
- generatedChecksum: FBF3AB1039F0A4B8AB4929D0767429CA
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: cmcc.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: FBF3AB1039F0A4B8AB4929D0767429CA
- generatedChecksum: B79C08E0901948AD04D944B4BCE1B60D
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_armcc.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: B79C08E0901948AD04D944B4BCE1B60D
- generatedChecksum: 6B4E2EBA8708D9E04E6136F29460ACB9
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_armclang.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 6B4E2EBA8708D9E04E6136F29460ACB9
- generatedChecksum: 415E22EBE7A3BACE87240A7F16492C46
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_armclang_ltm.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 415E22EBE7A3BACE87240A7F16492C46
- generatedChecksum: 60385A5C6C9882B5D30709A1F6EAEC35
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_compiler.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 60385A5C6C9882B5D30709A1F6EAEC35
- generatedChecksum: 4DC978B079559EB044AFD32A57768238
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_gcc.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 4DC978B079559EB044AFD32A57768238
- generatedChecksum: 11521476050CAC6C1F3A91A5BB5DBB9A
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_iccarm.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 11521476050CAC6C1F3A91A5BB5DBB9A
- generatedChecksum: 52F91AC0727F2311EDA0E3BAA7719A9F
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_version.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 52F91AC0727F2311EDA0E3BAA7719A9F
- generatedChecksum: 7EF1FAD7778FEEAC9467270306D7F7C0
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: core_cm4.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 7EF1FAD7778FEEAC9467270306D7F7C0
- generatedChecksum: DAA908B3A230BCB58BDB19919DEA3C2E
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: dac.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: DAA908B3A230BCB58BDB19919DEA3C2E
- generatedChecksum: 44CC145B076FF266BB0915481ADC58AB
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: dac.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 44CC145B076FF266BB0915481ADC58AB
- generatedChecksum: E558F2D933C0745BB2A4006851449D96
  logicalPath: config/mcal
  name: definitions.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: E558F2D933C0745BB2A4006851449D96
- generatedChecksum: 07FCF802225925DAAC91ED7665B57E2A
  logicalPath: config/mcal
  name: device.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: 07FCF802225925DAAC91ED7665B57E2A
- generatedChecksum: 85D3482D395C59BDFF268B01940CDDDE
  logicalPath: config/mcal
  name: device_cache.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: 85D3482D395C59BDFF268B01940CDDDE
- generatedChecksum: D89D7B154EE4FAF704A66B4EA08AAECE
  logicalPath: config/mcal
  name: device_vectors.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: D89D7B154EE4FAF704A66B4EA08AAECE
- generatedChecksum: 87393BD958A2C79B84912007E531BB9C
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: dmac.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 87393BD958A2C79B84912007E531BB9C
- generatedChecksum: AC35307861CF07944326BD3C4EC8C795
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: dmac.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: AC35307861CF07944326BD3C4EC8C795
- generatedChecksum: 82CA37912E2CD299972CD0B2E9E6246B
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: dsu.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 82CA37912E2CD299972CD0B2E9E6246B
- generatedChecksum: 22FEDC5C8FA6F63CE57292239E2AD3CF
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: dsu.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 22FEDC5C8FA6F63CE57292239E2AD3CF
- generatedChecksum: E3663FD2CD7FD2A921154CD1D79CCAD6
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: eic.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: E3663FD2CD7FD2A921154CD1D79CCAD6
- generatedChecksum: 1C4D30B2F56B97C9301EBCF372B04252
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: eic.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 1C4D30B2F56B97C9301EBCF372B04252
- generatedChecksum: 274E8D17EA2ABCC8B3C1A26BAD5A42E1
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: evsys.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 274E8D17EA2ABCC8B3C1A26BAD5A42E1
- generatedChecksum: 502FC678BD821D343B5005E07ABA668A
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: evsys.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 502FC678BD821D343B5005E07ABA668A
- generatedChecksum: F6A4B39C1FD36A34EE96C0341D94BC0A
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: freqm.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: F6A4B39C1FD36A34EE96C0341D94BC0A
- generatedChecksum: DE1CC31E760446084C8AAF297B079DAD
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: freqm.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: DE1CC31E760446084C8AAF297B079DAD
- generatedChecksum: 97453D3743467C20DBE760C7AB9ED7B9
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: fuses.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 97453D3743467C20DBE760C7AB9ED7B9
- generatedChecksum: 4C975AC16253E0017A9CB0B61B821A84
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: fuses.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 4C975AC16253E0017A9CB0B61B821A84
- generatedChecksum: 6C40B752282667806F9028659F818765
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: gclk.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 6C40B752282667806F9028659F818765
- generatedChecksum: 67A1F2487673E9535C270C06951CE12B
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: gclk.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 67A1F2487673E9535C270C06951CE12B
- generatedChecksum: F1CCC2D2CDCF597706B0BB263344F94F
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: hmatrix.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: F1CCC2D2CDCF597706B0BB263344F94F
- generatedChecksum: 42101A8692F2A5B17F7EA53518F92A05
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: hmatrixb.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 42101A8692F2A5B17F7EA53518F92A05
- generatedChecksum: CD11AB343794EEFF17FC68421539032D
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: i2s.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: CD11AB343794EEFF17FC68421539032D
- generatedChecksum: 803EB9C13452514FD80A60D72D005B76
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: i2s.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 803EB9C13452514FD80A60D72D005B76
- generatedChecksum: 96309FF26EFB72A5F53FDE838FFB88E8
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: icm.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 96309FF26EFB72A5F53FDE838FFB88E8
- generatedChecksum: 7672808E7E58170907E504EE53CD2494
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: icm.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 7672808E7E58170907E504EE53CD2494
- generatedChecksum: C24573258D4B50A903D18F3B3A1F4A05
  logicalPath: config/mcal
  name: interrupts.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: C24573258D4B50A903D18F3B3A1F4A05
- generatedChecksum: 7DC581DCB340DF4CA5A7601E1F25D52F
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: mclk.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 7DC581DCB340DF4CA5A7601E1F25D52F
- generatedChecksum: FB86B74914634603C5EDB33DDFD11C13
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: mclk.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: FB86B74914634603C5EDB33DDFD11C13
- generatedChecksum: 47E760D36E42A7B436306A9CB4E72A0E
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: mpu_armv7.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 47E760D36E42A7B436306A9CB4E72A0E
- generatedChecksum: A2A9165DF2E0D7533B6BA3E5DE95AEF4
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: nvmctrl.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: A2A9165DF2E0D7533B6BA3E5DE95AEF4
- generatedChecksum: 71E66C77C8BF31E1854AAFACF099092B
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: nvmctrl.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 71E66C77C8BF31E1854AAFACF099092B
- generatedChecksum: 7461ED061C8C0EEA4B86100E0AA1C989
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: osc32kctrl.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 7461ED061C8C0EEA4B86100E0AA1C989
- generatedChecksum: 9AFD6647C84EBE768550F6D3DBE345D1
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: osc32kctrl.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 9AFD6647C84EBE768550F6D3DBE345D1
- generatedChecksum: 5C1EE5284FFCA3D4B22C8574FAFDF1C1
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: oscctrl.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 5C1EE5284FFCA3D4B22C8574FAFDF1C1
- generatedChecksum: FFE8C40AD91882DE5BFE0BF1BD47C747
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: oscctrl.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: FFE8C40AD91882DE5BFE0BF1BD47C747
- generatedChecksum: 404E107675818DD8A458A983180E58B5
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: pac.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 404E107675818DD8A458A983180E58B5
- generatedChecksum: C7E52BEF36740982A048AE35734DFFB8
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: pac.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: C7E52BEF36740982A048AE35734DFFB8
- generatedChecksum: B4F3C2E416A0FCAA841ABF1120F062EC
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: pcc.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: B4F3C2E416A0FCAA841ABF1120F062EC
- generatedChecksum: 99827805EB8185178CE0D7404F6F1432
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: pcc.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 99827805EB8185178CE0D7404F6F1432
- generatedChecksum: 1D321ADBB0DEA8AA28AC716F8D62C2F7
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: pdec.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 1D321ADBB0DEA8AA28AC716F8D62C2F7
- generatedChecksum: 9A58C87705142A86167EAEE31250C414
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: pdec.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 9A58C87705142A86167EAEE31250C414
- generatedChecksum: 23E8A630917E9873CCE7D45894E9DE4E
  logicalPath: config/mcal/peripheral/adc
  name: plib_adc0.h
  physicalPath: peripheral/adc
  security: NON_SECURE
  type: HEADER
  userChecksum: 23E8A630917E9873CCE7D45894E9DE4E
- generatedChecksum: F5DD8FB8CE202CDABBC15376E11E3DD2
  logicalPath: config/mcal/peripheral/adc
  name: plib_adc1.h
  physicalPath: peripheral/adc
  security: NON_SECURE
  type: HEADER
  userChecksum: F5DD8FB8CE202CDABBC15376E11E3DD2
- generatedChecksum: BB411037A71931F63DC114DE0E261CF2
  logicalPath: config/mcal/peripheral/adc
  name: plib_adc_common.h
  physicalPath: peripheral/adc
  security: NON_SECURE
  type: HEADER
  userChecksum: BB411037A71931F63DC114DE0E261CF2
- generatedChecksum: 0C12B4AADCD0BB3B7A9D3A96A6181F82
  logicalPath: config/mcal/peripheral/can
  name: plib_can1.h
  physicalPath: peripheral/can
  security: NON_SECURE
  type: HEADER
  userChecksum: 0C12B4AADCD0BB3B7A9D3A96A6181F82
- generatedChecksum: D06D540135EFEB222600B9534263DB14
  logicalPath: config/mcal/peripheral/can
  name: plib_can_common.h
  physicalPath: peripheral/can
  security: NON_SECURE
  type: HEADER
  userChecksum: D06D540135EFEB222600B9534263DB14
- generatedChecksum: 0416F129713FDF989ACC1FC57065125C
  logicalPath: config/mcal/peripheral/clock
  name: plib_clock.h
  physicalPath: peripheral/clock
  security: NON_SECURE
  type: HEADER
  userChecksum: 0416F129713FDF989ACC1FC57065125C
- generatedChecksum: 5B93D390E12B1C32016A72B37C181251
  logicalPath: config/mcal/peripheral/cmcc
  name: plib_cmcc.h
  physicalPath: peripheral/cmcc
  security: NON_SECURE
  type: HEADER
  userChecksum: 5B93D390E12B1C32016A72B37C181251
- generatedChecksum: A9C9239305E6D0D234C0CCBE85914F82
  logicalPath: config/mcal/peripheral/dac
  name: plib_dac.h
  physicalPath: peripheral/dac
  security: NON_SECURE
  type: HEADER
  userChecksum: A9C9239305E6D0D234C0CCBE85914F82
- generatedChecksum: CCAEF942C66AF995876DFD85CEFF611F
  logicalPath: config/mcal/peripheral/evsys
  name: plib_evsys.h
  physicalPath: peripheral/evsys
  security: NON_SECURE
  type: HEADER
  userChecksum: CCAEF942C66AF995876DFD85CEFF611F
- generatedChecksum: 55ECCC7FA71BD15B46EF80DC0515ED7A
  logicalPath: config/mcal/peripheral/nvic
  name: plib_nvic.h
  physicalPath: peripheral/nvic
  security: NON_SECURE
  type: HEADER
  userChecksum: 55ECCC7FA71BD15B46EF80DC0515ED7A
- generatedChecksum: E7A11C64DEABAE738922866EE18F9A19
  logicalPath: config/mcal/peripheral/nvmctrl
  name: plib_nvmctrl.h
  physicalPath: peripheral/nvmctrl
  security: NON_SECURE
  type: HEADER
  userChecksum: E7A11C64DEABAE738922866EE18F9A19
- generatedChecksum: F4A5C1336E91228CC508207EA325104A
  logicalPath: config/mcal/peripheral/port
  name: plib_port.h
  physicalPath: peripheral/port
  security: NON_SECURE
  type: HEADER
  userChecksum: F4A5C1336E91228CC508207EA325104A
- generatedChecksum: CCCEF3568F6D58413D83E0A629ED6E97
  logicalPath: config/mcal/peripheral/rtc
  name: plib_rtc.h
  physicalPath: peripheral/rtc
  security: NON_SECURE
  type: HEADER
  userChecksum: CCCEF3568F6D58413D83E0A629ED6E97
- generatedChecksum: 43D5751A89EACE9235B0F5CF945BFF88
  logicalPath: config/mcal/peripheral/sercom/spi_master
  name: plib_sercom0_spi_master.h
  physicalPath: peripheral/sercom/spi_master
  security: NON_SECURE
  type: HEADER
  userChecksum: 43D5751A89EACE9235B0F5CF945BFF88
- generatedChecksum: E866EF79A63818C66315332313868A83
  logicalPath: config/mcal/peripheral/sercom/i2c_master
  name: plib_sercom1_i2c_master.h
  physicalPath: peripheral/sercom/i2c_master
  security: NON_SECURE
  type: HEADER
  userChecksum: DC50B31B97B8D82B786279ABC27B244C
- generatedChecksum: 555AC09B32F566FBFB0A0505CF73ABD6
  logicalPath: config/mcal/peripheral/sercom/i2c_master
  name: plib_sercom_i2c_master_common.h
  physicalPath: peripheral/sercom/i2c_master
  security: NON_SECURE
  type: HEADER
  userChecksum: 555AC09B32F566FBFB0A0505CF73ABD6
- generatedChecksum: BED7AF34A8D633C6994B780C19D7157F
  logicalPath: config/mcal/peripheral/sercom/spi_master
  name: plib_sercom_spi_master_common.h
  physicalPath: peripheral/sercom/spi_master
  security: NON_SECURE
  type: HEADER
  userChecksum: BED7AF34A8D633C6994B780C19D7157F
- generatedChecksum: ACC843A79923209712EF11E49ED07769
  logicalPath: config/mcal/peripheral/systick
  name: plib_systick.h
  physicalPath: peripheral/systick
  security: NON_SECURE
  type: HEADER
  userChecksum: E44614200CCF040F1ACBD3486CA79CAE
- generatedChecksum: B738FB9946B6C40E07E46AADFACA5F28
  logicalPath: config/mcal/peripheral/tc
  name: plib_tc0.h
  physicalPath: peripheral/tc
  security: NON_SECURE
  type: HEADER
  userChecksum: B738FB9946B6C40E07E46AADFACA5F28
- generatedChecksum: C0A6E5B99D379FC08247B5FA465A54B3
  logicalPath: config/mcal/peripheral/tc
  name: plib_tc_common.h
  physicalPath: peripheral/tc
  security: NON_SECURE
  type: HEADER
  userChecksum: C0A6E5B99D379FC08247B5FA465A54B3
- generatedChecksum: 9BD02296940F8E87142B058634D7B641
  logicalPath: config/mcal/peripheral/tcc
  name: plib_tcc0.h
  physicalPath: peripheral/tcc
  security: NON_SECURE
  type: HEADER
  userChecksum: 9BD02296940F8E87142B058634D7B641
- generatedChecksum: A3CDE469C6A4D2725F34E837408E286C
  logicalPath: config/mcal/peripheral/tcc
  name: plib_tcc_common.h
  physicalPath: peripheral/tcc
  security: NON_SECURE
  type: HEADER
  userChecksum: A3CDE469C6A4D2725F34E837408E286C
- generatedChecksum: D611931FCBA2B2229FBC9248BB11CF6F
  logicalPath: config/mcal/peripheral/wdt
  name: plib_wdt.h
  physicalPath: peripheral/wdt
  security: NON_SECURE
  type: HEADER
  userChecksum: D611931FCBA2B2229FBC9248BB11CF6F
- generatedChecksum: 78C79CCFE5C33F1C5D2875FBFFFB5D32
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: pm.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 78C79CCFE5C33F1C5D2875FBFFFB5D32
- generatedChecksum: BC201F987BD9F39D4766E254A3CFC799
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: pm.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: BC201F987BD9F39D4766E254A3CFC799
- generatedChecksum: 9F0C1F7127A7CA77DC96B73EB3F3564F
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: port.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 9F0C1F7127A7CA77DC96B73EB3F3564F
- generatedChecksum: 6997EE490072388B63DA75D928C1573C
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: port.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 6997EE490072388B63DA75D928C1573C
- generatedChecksum: 1824527FC1258B917EB2E38A57364BDF
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: pukcc.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 1824527FC1258B917EB2E38A57364BDF
- generatedChecksum: A727FBB06ACFB61B007B08CD7AE2065D
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: qspi.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: A727FBB06ACFB61B007B08CD7AE2065D
- generatedChecksum: D6BEAEC540F8A6F5AAF38A3997CB2D04
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: qspi.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: D6BEAEC540F8A6F5AAF38A3997CB2D04
- generatedChecksum: 16FC9CB1B0E5169777AFE2B64CB41417
  logicalPath: config/mcal/touch
  name: qtm_acq_same51_0x000f_api.h
  physicalPath: touch
  security: NON_SECURE
  type: HEADER
  userChecksum: 16FC9CB1B0E5169777AFE2B64CB41417
- generatedChecksum: 7273F732CA39D5FE10FD22A08002F976
  logicalPath: config/mcal/touch
  name: qtm_acq_same54_0x000f_api.h
  physicalPath: touch
  security: NON_SECURE
  type: HEADER
  userChecksum: 7273F732CA39D5FE10FD22A08002F976
- generatedChecksum: 7DEFA02F559ACE61891DB528BF24E326
  logicalPath: config/mcal/touch
  name: qtm_common_components_api.h
  physicalPath: touch
  security: NON_SECURE
  type: HEADER
  userChecksum: 7DEFA02F559ACE61891DB528BF24E326
- generatedChecksum: C9AF2D0526C0180242708A601080932D
  logicalPath: config/mcal/touch
  name: qtm_freq_hop_0x0006_api.h
  physicalPath: touch
  security: NON_SECURE
  type: HEADER
  userChecksum: C9AF2D0526C0180242708A601080932D
- generatedChecksum: FB86752FE87F6FFC05CA323960F53142
  logicalPath: config/mcal/touch
  name: qtm_scroller_0x000b_api.h
  physicalPath: touch
  security: NON_SECURE
  type: HEADER
  userChecksum: FB86752FE87F6FFC05CA323960F53142
- generatedChecksum: BE290610393B480248A3FCB84DE1D0B0
  logicalPath: config/mcal/touch
  name: qtm_surface_cs_0x0021_api.h
  physicalPath: touch
  security: NON_SECURE
  type: HEADER
  userChecksum: BE290610393B480248A3FCB84DE1D0B0
- generatedChecksum: B40B26CBF970F40A2CB63C74002B65D4
  logicalPath: config/mcal/touch
  name: qtm_touch_key_0x0002_api.h
  physicalPath: touch
  security: NON_SECURE
  type: HEADER
  userChecksum: B40B26CBF970F40A2CB63C74002B65D4
- generatedChecksum: 19F421AEC52CC09F04E253D2562CED71
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: ramecc.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 19F421AEC52CC09F04E253D2562CED71
- generatedChecksum: D57BF601072FBBDFC2549111E8758BFA
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: ramecc.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: D57BF601072FBBDFC2549111E8758BFA
- generatedChecksum: 642D7A048B76D328F57AD19EDADF0777
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: rstc.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 642D7A048B76D328F57AD19EDADF0777
- generatedChecksum: 0F609F2A4CD6E0B9F26CAFEA52501899
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: rstc.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 0F609F2A4CD6E0B9F26CAFEA52501899
- generatedChecksum: 5DD977F5603A933F849052F9C4B71BD0
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: rtc.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 5DD977F5603A933F849052F9C4B71BD0
- generatedChecksum: 37BCFA2AE8D67DC9A9AACF0AAB6F1B6A
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: rtc.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 37BCFA2AE8D67DC9A9AACF0AAB6F1B6A
- generatedChecksum: EE72B98D41272EA108A3955BAA3A8356
  logicalPath: packs/ATSAME51J19A_DFP
  name: same51j19a.h
  physicalPath: ../../packs/ATSAME51J19A_DFP
  security: NON_SECURE
  type: HEADER
  userChecksum: EE72B98D41272EA108A3955BAA3A8356
- generatedChecksum: 02DE363EB549611E4C0E9AFF48A6B76E
  logicalPath: packs/ATSAME51J19A_DFP/pio
  name: same51j19a.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/pio
  security: NON_SECURE
  type: HEADER
  userChecksum: 02DE363EB549611E4C0E9AFF48A6B76E
- generatedChecksum: 06BDDC74C74CA8A762600AD1B64A8953
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: sdhc.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 06BDDC74C74CA8A762600AD1B64A8953
- generatedChecksum: 0B2D5B8B79666F9C70D94B38B59F5B62
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: sdhc0.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 0B2D5B8B79666F9C70D94B38B59F5B62
- generatedChecksum: D72F53FCE4685ABBDDB98310B2E42EFF
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: sercom.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: D72F53FCE4685ABBDDB98310B2E42EFF
- generatedChecksum: 3ECD8CB80BD96C1BDE84A77EC091DE4F
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: sercom0.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 3ECD8CB80BD96C1BDE84A77EC091DE4F
- generatedChecksum: 7624FD02615FFE4E0A5974877231A86A
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: sercom1.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 7624FD02615FFE4E0A5974877231A86A
- generatedChecksum: BD53D9ED07761F46E747DF6DFBC278E8
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: sercom2.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: BD53D9ED07761F46E747DF6DFBC278E8
- generatedChecksum: 0D8E8A16148EF70C77D36E73EEC7BA39
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: sercom3.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 0D8E8A16148EF70C77D36E73EEC7BA39
- generatedChecksum: AF93EEDE602EFA109E9D04FF5CF1A81E
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: sercom4.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: AF93EEDE602EFA109E9D04FF5CF1A81E
- generatedChecksum: 95596D481CE59600682CE47FD37BD5B1
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: sercom5.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 95596D481CE59600682CE47FD37BD5B1
- generatedChecksum: 170D15ADDF1E6B017694BC188805B71B
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: sercom6.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 170D15ADDF1E6B017694BC188805B71B
- generatedChecksum: D2E74524DF4EDC0E3E672DBE11E43501
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: sercom7.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: D2E74524DF4EDC0E3E672DBE11E43501
- generatedChecksum: 15D5AE67624B2313994E6A8016B7132F
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: supc.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 15D5AE67624B2313994E6A8016B7132F
- generatedChecksum: 0CBCD82250592952DC77C3E29200273E
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: supc.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 0CBCD82250592952DC77C3E29200273E
- generatedChecksum: AF3B166DDEDC8330E1FCAC23057584E7
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: tc.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: AF3B166DDEDC8330E1FCAC23057584E7
- generatedChecksum: 90CA9CBBE60B59031CE1F508B105E1A9
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: tc0.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 90CA9CBBE60B59031CE1F508B105E1A9
- generatedChecksum: A59F6117A10A113FDA6828D5BC56A42A
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: tc1.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: A59F6117A10A113FDA6828D5BC56A42A
- generatedChecksum: B78975E387350478D2603F69BF6195C5
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: tc2.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: B78975E387350478D2603F69BF6195C5
- generatedChecksum: 1285FDCED23FF73D67489122AC234399
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: tc3.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 1285FDCED23FF73D67489122AC234399
- generatedChecksum: B450B1EFB19989EA5A1F4163292A9866
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: tc4.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: B450B1EFB19989EA5A1F4163292A9866
- generatedChecksum: 0604E7B3FF4FFFF4498749C90C3F491F
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: tc5.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 0604E7B3FF4FFFF4498749C90C3F491F
- generatedChecksum: 6C4BE01C56FB505E1414A628EDD493A1
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: tc6.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 6C4BE01C56FB505E1414A628EDD493A1
- generatedChecksum: 5194374B678966523CED654A06864713
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: tc7.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 5194374B678966523CED654A06864713
- generatedChecksum: 823BFF1493BAAEBEE21D3D488079CCC1
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: tcc.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 823BFF1493BAAEBEE21D3D488079CCC1
- generatedChecksum: 2109738FD71A3420237DAEB76820736C
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: tcc0.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 2109738FD71A3420237DAEB76820736C
- generatedChecksum: 7437350F5ACF277C754389DB36F9022E
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: tcc1.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 7437350F5ACF277C754389DB36F9022E
- generatedChecksum: C8DF25E301B6A182317B5FAD90E333FE
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: tcc2.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: C8DF25E301B6A182317B5FAD90E333FE
- generatedChecksum: 9975E9EF2F95EFAE9C86BB291F9CEC0D
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: tcc3.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 9975E9EF2F95EFAE9C86BB291F9CEC0D
- generatedChecksum: 36C13308CCDF8E9B21CAFD4B5A7D4401
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: tcc4.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 36C13308CCDF8E9B21CAFD4B5A7D4401
- generatedChecksum: 267E11FBC03D0FD88E7330DDB79B19FC
  logicalPath: config/mcal
  name: toolchain_specifics.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: 267E11FBC03D0FD88E7330DDB79B19FC
- generatedChecksum: 2217BFFFD008FEFF97EAA65E875C4DC5
  logicalPath: config/mcal/touch
  name: touch.h
  physicalPath: touch
  security: NON_SECURE
  type: HEADER
  userChecksum: 97976960528F553B4B9C65261AE96FD9
- generatedChecksum: 39D0069F20AB1E07A047F5A233E3EFA8
  logicalPath: config/mcal/touch
  name: touch_api_ptc.h
  physicalPath: touch
  security: NON_SECURE
  type: HEADER
  userChecksum: 39D0069F20AB1E07A047F5A233E3EFA8
- generatedChecksum: EA13F27660869CB03AE26A117521DBED
  logicalPath: config/mcal/touch
  name: touch_example.h
  physicalPath: touch
  security: NON_SECURE
  type: HEADER
  userChecksum: EA13F27660869CB03AE26A117521DBED
- generatedChecksum: 058656F1B96AD267C452D6BDF1DE1B7E
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: trng.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 058656F1B96AD267C452D6BDF1DE1B7E
- generatedChecksum: 12136EE04CE0585032F85D0ED90D11D0
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: trng.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 12136EE04CE0585032F85D0ED90D11D0
- generatedChecksum: 1E9C9D68EBED18AFE8440C82F58F2C6F
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: usb.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 1E9C9D68EBED18AFE8440C82F58F2C6F
- generatedChecksum: 4E70AAAA6220508D767D1EB074B5D3EC
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: usb.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 4E70AAAA6220508D767D1EB074B5D3EC
- generatedChecksum: F8C7D8C59335161AE9C98480D12E37F4
  logicalPath: packs/ATSAME51J19A_DFP/component
  name: wdt.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: F8C7D8C59335161AE9C98480D12E37F4
- generatedChecksum: 91B3E2C36748D2ABDF1D13F5A9F7BF73
  logicalPath: packs/ATSAME51J19A_DFP/instance
  name: wdt.h
  physicalPath: ../../packs/ATSAME51J19A_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 91B3E2C36748D2ABDF1D13F5A9F7BF73
- generatedChecksum: 1C0D315E4DF6E33FBD37FC8914EB068B
  logicalPath: config/mcal
  name: ATSAME51J19A.ld
  physicalPath: ''
  security: NON_SECURE
  type: LINKER
  userChecksum: 6A5FF254F291957A8E77F5EB42721FDE
- generatedChecksum: 0B315174380953ABBC5B4E385F5CDD3D
  logicalPath: ''
  name: pin_configurations.csv
  physicalPath: ''
  security: NON_SECURE
  type: IMPORTANT
  userChecksum: 0B315174380953ABBC5B4E385F5CDD3D
format_version: v1.0
libraries:
- name: qtm_acq_same51_0x000f.X.a
  path: /touch/lib/
  security: NON_SECURE
- name: qtm_touch_key_cm4_0x0002.X.a
  path: /touch/lib/
  security: NON_SECURE
- name: qtm_scroller_cm4_0x000b.X.a
  path: /touch/lib/
  security: NON_SECURE
- name: qtm_freq_hop_cm4_0x0006.X.a
  path: /touch/lib/
  security: NON_SECURE
- name: qtm_surface_cs_cm4_0x0021.X.a
  path: /touch/lib/
  security: NON_SECURE
settings:
- append: true
  category: C32
  delimiter: ;
  key: extra-include-directories
  security: NON_SECURE
  value: ../src;../src/config/mcal;../src/packs/ATSAME51J19A_DFP;../src/packs/CMSIS/CMSIS/Core/Include;../src/packs/CMSIS/
- append: false
  category: C32-LD
  delimiter: ''
  key: heap-size
  security: NON_SECURE
  value: '512'
- append: false
  category: C32-LD
  delimiter: ''
  key: no-device-startup-code
  security: NON_SECURE
  value: 'true'
- append: true
  category: C32-LD
  delimiter: ;=
  key: preprocessor-macros
  security: NON_SECURE
  value: ''
- append: true
  category: C32CPP
  delimiter: ;
  key: extra-include-directories
  security: NON_SECURE
  value: ../src;../src/config/mcal;../src/packs/ATSAME51J19A_DFP;../src/packs/CMSIS/CMSIS/Core/Include;../src/packs/CMSIS/
- append: false
  category: C32Global
  delimiter: ''
  key: mdtcm
  security: NON_SECURE
  value: ''
- append: false
  category: C32Global
  delimiter: ''
  key: mitcm
  security: NON_SECURE
  value: ''
- append: false
  category: C32Global
  delimiter: ''
  key: mstacktcm
  security: NON_SECURE
  value: 'false'
sourcePaths: []
